
TYPO3.Neos - Task # 10458

Story # 10373 (Resolved): As Roger I want to have functional testing support in FLOW3

Status: Resolved Priority: Should have
Author: Robert Lemke Category:
Created: 2010-10-26 Assigned To: Karsten Dambekalns
Updated: 2012-08-31 Due date:
Subject: Create Phing task which flushes caches prior to running functional tests
Description

Associated revisions
Revision fb80f21b - 2010-11-04 17:59 - Karsten Dambekalns

[+TASK] TYPO3v5 Distribution: Clean caches before functional test run

Relates to: #10458

Change-Id: Id1b399b261c97932fc54490db2166d267b800557

History
#1 - 2010-10-29 16:38 - Karsten Dambekalns
- Assigned To set to Karsten Dambekalns

#2 - 2010-10-29 16:39 - Karsten Dambekalns
- Status changed from New to Needs Feedback

#3 - 2010-10-29 16:39 - Karsten Dambekalns

When should the caches be cleared? Once before running the functional tests?

#4 - 2010-10-29 16:47 - Karsten Dambekalns
- Status changed from Needs Feedback to Accepted

Once before the tests are run using Phing.

#5 - 2010-10-29 16:50 - Karsten Dambekalns
- Status changed from Accepted to Under Review

http://review.typo3.org/247

#6 - 2010-11-05 15:40 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

#7 - 2012-08-31 10:38 - Robert Lemke
http://review.typo3.org/247


- Project changed from Base Distribution to TYPO3.Neos
